Support ⇒ Troubleshootings :: Archives ⇒ Users being blocked in the NEW FF Version 3? :: Archived ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexTroubleshootings

Archived ⇒ Users being blocked in the NEW FF Version 3?


So far DF will block it as unknown user agent.

Is there anyway to get this browser added to the "allowed" list as upgrades to FF are taking place and its causing several of my users to not be able to access site.

Thanks,
Mike

Forwards Ever, Backwards Never!

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux-CentOS 5. Apache 2.2.3. SQL 5.0.87. PHP 5.2.11. DF9.2.1


If you can provide a 'user-agent' string it would help Smile

J.
j e r u v y a t y a h o o d o t c o m

Need help? Look here: www.dragonflycms.org/W...d=112.html
Need to chat? Look for me on irc.freenode.net

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Ubuntu7.10/Debian3.1 - 2.2.3/1.3.37 - 5.0.38/4.0.27 - 5.2.1/4.4.7 - CVS/9.1.2}


I havent actually upgraded myself but got one of my users to check for me, result as follows:

The Elements of Your User Agent String Are:
Mozilla/5.0
Windows
U
Windows NT 5.1
en-US
rv:1.9b1
Gecko/2007110904 Firefox/3.0b1

The Full Header Sent by Your Browser is:
HTTP_CONNECTION:Keep-Alive
HTTP_KEEP_ALIVE:300
HTTP_VIA:1.1 FIREWALL
HTTP_ACCEPT:text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8
HTTP_ACCEPT_CHARSET:ISO-8859-1,utf-8;q=0.7,*;q=0.7
HTTP_ACCEPT_LANGUAGE:en-us,en;q=0.5
HTTP_HOST:whatsmyuseragent.com
HTTP_USER_AGENT:Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9b1) Gecko/2007110904 Firefox/3.0b1
Most Recent User Agents Visiting this Page:

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9b1) Gecko/2007110904 Firefox/3.0b1

Forwards Ever, Backwards Never!

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux-CentOS 5. Apache 2.2.3. SQL 5.0.87. PHP 5.2.11. DF9.2.1


Thank you.

J.
j e r u v y a t y a h o o d o t c o m

Need help? Look here: www.dragonflycms.org/W...d=112.html
Need to chat? Look for me on irc.freenode.net

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Ubuntu7.10/Debian3.1 - 2.2.3/1.3.37 - 5.0.38/4.0.27 - 5.2.1/4.4.7 - CVS/9.1.2}

All times are UTC